Source: mkdocstrings-python-legacy
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
Build-Depends-Indep:
 mkdocs <!nocheck> <!nodoc>,
 mkdocs-autorefs <!nocheck> <!nodoc>,
 mkdocs-material <!nocheck> <!nodoc>,
 mkdocstrings (>> 0.19.0-1) <!nocheck> <!nodoc>,
 python3-pdm-backend,
 python3-pygments (>= 2.12) <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytkdocs,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/mkdocstrings-python-legacy
Vcs-Git: https://salsa.debian.org/python-team/packages/mkdocstrings-python-legacy.git
Homepage: https://github.com/mkdocstrings/python-legacy

Package: mkdocstrings-python-legacy
Architecture: all
Conflicts:
 mkdocstrings-python-handlers,
Depends:
 mkdocstrings (>> 0.19.0-1),
 ${misc:Depends},
 ${python3:Depends},
Description: Legacy Python handler for mkdocstrings
 MkDocs is a fast, simple and downright gorgeous static site generator
 that's geared towards building project documentation. Documentation
 source files are written in Markdown, and configured with a single YAML
 configuration file.
 .
 This package contains an legacy Python handler usable within mkdocstrings.
